#basket-container {
	color: #000;
	font-size:60%;
}

#basketImage{
	margin-right:6px;
	width:14px;
}


.webshopProd{
	cursor:pointer;
}

.req{
color:red;
}

.buyButton{
	display : none;
}

.shopHeading {
	font-size: 110%;
	font-weight:bold;
}

.formSep {
	margin-bottom:8px;
}


.tdAmt{
	text-align: right;
}



.basketImage{
	width: 75px;
	height: 60px;
	float:left;
	margin-right:4px;
	overflow: hidden;
}

#basket-items-table-Basket th {
	padding:4px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#basket-items-table-Basket td {
	padding:4px;
	border-bottom: 1px solid #ccc;
}


#basket-items-table-Confirmation th {
	padding:4px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#basket-items-table-Confirmation td {
	padding:4px;
	border-bottom: 1px solid #ccc;
}

#basket-items-table-Summary th {
	padding:4px;
	font-size: 80%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}


#basket-items-table-Summary td {
	padding:4px;
	font-size: 80%;
	border-bottom: 1px solid #ccc
}

#basketSummaryTable td {
	padding:4px;
	font-size: 80%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}


.webShop {
	display: none;
}

.price-offer {
  color: #f09738;
  font-size: 150%;
  font-weight: 700;
}

.after-sale {
  font-size: 80%;
  text-decoration: italic;
}


.otherDeliveryAddress {
	display:none;
}


.err {
	display:none;
	color: red;
	font-size:75%;
}

.info {
	font-size:75%;
}






.overlay-bg {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	height:100%;
	width: 100%;
	cursor: pointer;
	z-index: 1000; /* high z-index */
	background: #000; /* fallback */
	background: rgba(0,0,0,0.75);
}
	.overlay-content {
		display: none;
		background: #fff;
		padding: 1%;
		width: 40%;
		position: absolute;
		top: 15%;
		left: 50%;
		margin: 0 0 0 -20%; /* add negative left margin for half the width to center the div */
		cursor: default;
		z-index: 10001;
		border-radius: 4px;
		box-shadow: 0 0 5px rgba(0,0,0,0.9);
	}

	.close-btn {
		cursor: pointer;
		border: 1px solid #333;
		padding: 2% 5%;
		background: #a9e7f9; /* fallback */
		background: -moz-linear-gradient(top,  #a9e7f9 0%, #77d3ef 4%, #05abe0 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9e7f9), color-stop(4%,#77d3ef), color-stop(100%,#05abe0));
		background: -webkit-linear-gradient(top,  #a9e7f9 0%,#77d3ef 4%,#05abe0 100%);
		background: -o-linear-gradient(top,  #a9e7f9 0%,#77d3ef 4%,#05abe0 100%);
		background: -ms-linear-gradient(top,  #a9e7f9 0%,#77d3ef 4%,#05abe0 100%);
		background: linear-gradient(to bottom,  #a9e7f9 0%,#77d3ef 4%,#05abe0 100%);
		border-radius: 4px;
		box-shadow: 0 0 4px rgba(0,0,0,0.3);
	}
	.close-btn:hover {
		background: #05abe0;
	}
.basket-container {
padding-right: 30px;
}
.cell-label {
display: none;
}
.cell-price{
text-align:right}

#checkoutButton{
	float:right;
}


.cell-label-right{
	display:none
}

.cell-number {
text-align: center;
}

.cell-pricetotal {
text-align: right;
}


/* media query for most mobile devices */
@media only screen and (min-width: 0px) and (max-width: 640px){



#backToBasketButton{
	display:none;
}
.cell-label-right{
	display:inline-block
}


h2 {  font-size: 200%;}
h4 {  font-size: 140%;}

.deleteButton{
	margin-right:6px
	}

#checkoutButton{
	display:block;
	float:left;
	margin-top:16px;
	clear: both;
	width:100%;
}

.continueShoppingButton{
	width:100%;
	}
	
.payButton{
	width:100%;
	}

	
.deleteButton {
margin-left: 40px;
}
.cell-label {
float: left;
display: inline-block;
}
	.overlay-content {
		width: 96%;
		margin: 0 2%;
		left: 0;
	}
.basket-container {
padding-right: 0;
}
.totalbasket {
border-top: 1px solid grey;
border-bottom: 1px solid grey;
}

.totalbasket td{
display:inline-block;
font-size:130%;
font-weight:bold;
}


.itemrowheader {
display: none;
}
.itemrowheader th {
display:block;
width: 100%;
}

.cell-name {
display: inline-block;
text-align: left;
width: 100%;
border-top: 1px solid grey;
}
.cell-price {
display: inline-block;
text-align: right;
width: 48%;
font-size:130%
}
.cell-number {
display: inline-block;
text-align: right;
width: 48%;
border:none;
font-size:130%
}
.cell-pricetotal {
display: block;
text-align: right;
width: 96%;
font-size:130%
}

#basket-items-table-Basket td {
	padding:4px;
	border-bottom: 1px solid #fff;
}

#basket-items-table-Basket img {
	width:16px;
	}

}

@media print {
    .btn {  display: none;   }
	.footer-page header  {  display: none;   }
	.footer-page ul {  display: none;   }
	.nav-secondary-utilities-container  {  display: none;   }
	.nav-secondary-brands-container  {  display: none;   }
	a[href]:after {content: none !important;}
	
}